<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <!-- Meta, title, CSS, favicons, etc. -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Wings Mobile - Oficina Virtual - Ingreso</title>
        <link href="img/favicon.ico" rel="shortcut icon" />
        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">
        <link th:href="@{/css/font-awesome.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/nprogress.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/animate.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/custom.css}" rel="stylesheet">
    </head>

    <body class="login">
        <div>


            <div class="login_wrapper">
                <div class="animate login_form">
                    <section class="login_content">
                        <form action="/open/recover" method="POST">

                            <h1 th:text="#{app.name}">Oficina Virtual</h1>
                            <h3 th:text="#{recover.password}">Recover Password</h3>
                            <br/>

                            <div th:if="${message != null}">
                                <span th:if="${error}" class="red" th:text="#{${message}}"></span>
                                <span th:if="${!error}" class="green" th:text="#{${message}}"></span>
                            </div>


                            <input type="hidden" name="token" th:value="${token}"/> 
                            <div>
                                <input type="password" class="form-control" name="newPassword1" th:placeholder="#{password.new}" required="" autocomplete="new-password" readonly onfocus="this.removeAttribute('readonly');"/>
                            </div>
                            <div>
                                <input type="password" class="form-control" name="newPassword2" th:placeholder="#{password.new2}" required="" autocomplete="new-password" readonly onfocus="this.removeAttribute('readonly');"/>
                            </div>

                            <div>
                                <button type="submit" class="btn btn-default submit" th:text="#{recover}">Recuperar</button>
                                <a href="/login" class="to_register">Volver al login</a>
                            </div>

                            <div class="clearfix"></div>

                            <div class="separator">
                                <div class="clearfix"></div>
                                <br />
                                <div>
                                    <h1><img th:src="@{/img/logo_clean_small.png}"/></h1>
                                    <p>©2017 <span th:text="#{copyright}">Derechos Reservados.</span> Wings Mobile S.L.</p>
                                    <a href="#" th:text="#{terms}">Terminos y Condiciones</a>
                                </div>
                            </div>
                        </form>
                    </section>
                </div>


            </div>
        </div>
    </body>
</html>
